### Type parameters

- #### T

### Hierarchy

- SpawnSyncReturns

## Index

### Properties

- error
- output
- pid
- signal
- status
- stderr
- stdout

## Properties

### Optional error

error: Error

- Defined in node_modules/@types/node/child_process.d.ts:295

### output

output: string[]

- Defined in node_modules/@types/node/child_process.d.ts:290

### pid

pid: number

- Defined in node_modules/@types/node/child_process.d.ts:289

### signal

signal: string

- Defined in node_modules/@types/node/child_process.d.ts:294

### status

status: number

- Defined in node_modules/@types/node/child_process.d.ts:293

### stderr

stderr: T

- Defined in node_modules/@types/node/child_process.d.ts:292

### stdout

stdout: T

- Defined in node_modules/@types/node/child_process.d.ts:291

Generated using TypeDoc